/*
 Theme Name:   Plastica Child Theme
 Theme URI:    https://plastica.ancorathemes.com
 Description:  Plastica Child Theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com/
 Template:     plastica
 Version:      1.0.0    
 Tags:         plastic surgery, beauty, medical, cosmetology, skincare, tattoo removal, non-surgery cosmetology, lip augmentation, botox, laser rejuvenation, facelift, rhinoplasty, dentist, braces, weight loss clinic
 Text Domain:  plastica
*/


/* =Theme customization starts here
------------------------------------------------------------ */

form.variations_form.cart.inited.quantity_inited {
    display: none;
}

h2.services_page_title {
    display: none;
}
.read-more-btn-hp > .elementor-widget-container > .sc_item_button a > span > span {
    color: white;
}

#elex_prod_btn {
    font-family: var(--theme-font-button_font-family);
    font-size: var(--theme-font-button_font-size);
    font-weight: var(--theme-font-button_font-weight);
    font-style: var(--theme-font-button_font-style);
    line-height: var(--theme-font-button_line-height);
    text-decoration: var(--theme-font-button_text-decoration);
    text-transform: var(--theme-font-button_text-transform);
    letter-spacing: var(--theme-font-button_letter-spacing);
	white-space: nowrap;
    height: auto !important;
    max-width: 100%;
    color: var(--theme-color-inverse_link);
    border-color: var(--theme-color-text_link);
    background-color: var(--theme-color-text_link);
    padding: 18px 50px !important;
    border-width: 0 !important;
	margin-top:0 !important;
}

.woocommerce div.product p.price span.amount, .woocommerce div.product span.price span.amount {
    font-family: 'Nunito Sans';
    font-weight: 600;
}

.post_featured.hover_shop {
    border: 5px solid #f4f4f4 !important;
}

a.shop_cart.icon-shopping-cart.button.add_to_cart_button.product_type_simple.product_in_stock.ajax_add_to_cart {
    display: none !important;
}

.post_meta.sc_blogger_item_meta.post_meta {
    display: none !important;
}

blockquote {
    margin: 20px 0;
}

blockquote p {
    font-size: 16px;
    font-family: 'Nunito Sans';
}